using System.Collections;
using System.Collections.Generic;
using UnityEngine.SceneManagement;
using UnityEngine;

public class Autostart2 : MonoBehaviour
{

    public float endtimer;

    // Use this for initialization
    void Start()
    {
        StartCoroutine(AutoStarti());
    }

    // Update is called once per frame
    IEnumerator AutoStarti()
    {
        yield return new WaitForSeconds(endtimer);
        SceneManager.LoadScene("Startmenu");
    }
}
